@charset 'Shift_JIS';

/* common Layout
================================================= */

/* Basic style
------------------------------------------- */
body { margin: 0; padding: 0; color: #6b6b6b; font-family: "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif; font-size: 12px; line-height: 1.3; -webkit-text-size-adjust:none;}
h1, h2, h3, h4, h5, h6 { margin: 0; font-size: 12px; }
p { margin: 0; }
ol, ul, li { list-style: none; margin: 0; padding: 0; }
dl, dt, dd { margin: 0; padding: 0; }
img { border: 0; }
a img { vertical-align: bottom; }
a:link { color: #676767; text-decoration: none; }
a:visited { color: #676767; text-decoration: none; }
a:hover, a:active, a:focus { color: #676767; text-decoration: underline; }
form { margin: 0; padding: 0; }
label{ cursor: pointer; }


/*#itemSearchArea ul.pageNavi .none {
border: none;
} */

.shop_ifm #bodyArea {
margin:0 auto;
}



/* 共通pageNavi
------------------------------------------- */
ul.pageNavi {
clear: both;
width: 100%;
height: 11px;
margin: 0 auto 20px;
padding: 0;
text-align: center;
line-height: 11px;
}
	ul.pageNavi li {
	display: inline;
	height: 13px;
	margin-left: -1px;
	margin-right: -3px;
	*margin-right: -2px;
	padding: 0;
	background: url(//images.hange.jp/hangame/shop/common/bg_pageline.gif) 0 1px no-repeat;
	font-size: 11px;
	font-family: verdana, "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック";
	text-align: center;
	vertical-align: baseline;
	*vertical-align: bottom;
	line-height: 13px;
	}
	ul.pageNavi li a {
	position: relative;
	padding: 0 8px 0 9px;
	color: #858585;
	zoom: 1;
	}
		ul.pageNavi li a:hover {
		color: #333;
		text-decoration: underline;
		}
		ul.pageNavi li.now a {
		color: #333;
		font-weight: bold;
		}
ul.pageNavi li.first,
ul.pageNavi li.prev {
width: 20px;
padding: 0 4px 0 0;
background: url(//images.hange.jp/hangame/shop/common/bg_pageimg.gif) 0 0 no-repeat;
}
	ul.pageNavi li.prev {
	position: relative;
	padding: 0 10px 0 0;
	margin-right: -8px;
	}
ul.pageNavi li.next,
ul.pageNavi li.last {
width: 16px;
padding: 0 0 0 8px;
background: none;
}
	ul.pageNavi li.next {
	position: relative;
	margin-left: -5px;
	margin-right: -6px;
	}
	ul.pageNavi li.first a,
	ul.pageNavi li.prev a,
	ul.pageNavi li.next a,
	ul.pageNavi li.last a {
	padding: 0;
	}
	ul.pageNavi li img {
	position: relative;
	height: 13px;
	vertical-align: bottom;
	}
#itemSelect ul.pageTop {
width: 150px;
margin: 0 0 7px 5px;
_margin-bottom: 4px;
padding: 15px 0 0;
text-align: left;
}
	ul.pageTop li.next {
	position: relative;
	}
	ul.pageTop li.prev {
	position: relative;
	padding: 0 3px 0 0;
	margin-right: -3px;
	*margin-right: -2px;
	}
	ul.pageTop li.prev a {
	padding: 0;
	margin-right: -3px;
	}
	ul.pageTop li.page .pageCount {
	padding: 0 2px 0 7px;
	}

/* pageFrame
------------------------------------------- */
#pageFrame{
width:503px;
margin:12px 0 3px;
}
#pageFrame:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#pageFrame ul.pageTop{
float: left;
width: auto;
margin: 0 0 0 3px;
padding:0 6px 0 0;
text-align: left;
}
#pageFrame ul.pageTop:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#pageFrame ul.pageTop li{
float:left;
}
#pageFrame ul.pageTop li.prev {
position: relative;
padding: 0;
margin-right: -3px;
}
#pageFrame ul.pageTop li.page {
padding: 0 3px;
}
#pageFrame	ul.pageTop li.page .pageCount {
padding: 0 2px 0 4px;
}
#pageFrame p.num{
float:left;
padding-left: 5px;
font-size:11px;
line-height:1.2;
}
#pageFrame .num span{
padding: 0 2px 0 0;
font-family:verdana,"Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック";
}


/* itemSearchArea
=================================================
#bodyArea.itemShop #itemSearchArea {
float: left;
width: 135px;
margin: 0 auto;
text-align: center;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/bg_category-search.gif) 0 0 repeat-y;
} */

/* categorySearch_w（マイホームアイテム用）
---------------------------------------------------- */
#bodyArea.itemShop #itemSearchArea.w-Search {
position: relative;
margin-bottom: 8px;
}
.w-Search #categorySearch {
position: relative;
width: 644px;
height: 89px;
margin: 0;
padding: 0;
text-align: left;
background: url(//images.hange.jp/hangame/shop/itemshop/category/bg_menu-box_w.gif) 0 0 no-repeat;
}
#itemSearchArea.w-Search:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* menuBox */
.w-Search #categorySearch .menuBox {
float: left;
width: 504px;
margin: 0;
padding: 9px 5px 0 6px;
background: none;
}
	.w-Search #categorySearch .menuBox .menuList {
	width: 504px;
	margin: 0;
	background: none;
	}
	.w-Search #categorySearch .menuBox h4 {
	position: relative;
	width: 504px;
	height: 22px;
	margin: 0;
	padding: 0;
	border: none;
	text-align: left;
	background: none;
	cursor: default;
	}
	.w-Search #categorySearch .menuBox h4 img {
	margin-left: 11px;
	}

	/* 各メニュー部分 */
	.w-Search #categorySearch .menuBox .menuList ul {
	width: 501px;
	margin: 0 0 -5px;
	padding: 12px 0 0 3px;
	background: none;
	text-align: left;
	}
	.w-Search #categorySearch .menuBox .menuList li {
	float: left;
	width: 100px;
	padding: 0 0 8px 21px;
	background: url(//images.hange.jp/hangame/shop/itemshop/category/ico_mypage.gif) 8px 0 no-repeat;
	text-align: left;
	font-size: 11px;
	color: #858585;
	line-height: 1.1;
	}
		.w-Search #categorySearch .menuBox .menuList li img {
		vertical-align: top;
		}
/* linkMenu */
.w-Search ul#linkMenu {
position: absolute;
top: 10px;
right: 20px;
}
	.w-Search ul#linkMenu li {
	width: 100px;
	height: 17px;
	margin: 0;
	padding: 0;
	}



/* itemSelectArea
================================================= */
#itemSelectArea {
position: relative;
float: right;
width: 503px;
/*min-height: 530px;*/
margin: 0 auto;
background-position: 0 32px;
background-repeat: no-repeat;
}
	.itemShop #itemSelectArea h2 {
	width: 503px;
	height: 23px;
	padding-top: 9px;
	background: url(//images.hange.jp/hangame/shop/itemshop/floor/ico_arrow_o.gif) -2px 11px no-repeat;
	border-bottom: 1px solid #ccc;
	color: #333;
	text-indent: 15px;
	font-size: 14px;
	}
    #itemSelectArea.column1 h2,
    #itemSelectArea.column2 h2,
    #itemSelectArea.column3 h2,
    #itemSelectArea.column3_p h2,
    #itemSelectArea.column4 h2,
    #itemSelectArea.column4sp h2,
    #itemSelectArea.avapon2 h2,
    #itemSelectArea.avaStudio h2,
    #itemSelectArea.exception h2 {
    border-bottom: none;
    }

/* 上部検索タイプ */
#itemSelectArea.wide {
clear: both;
float: left;
width: 644px;
margin: 0;
padding: 0;
}
	#itemSelectArea.wide h2 {
	width: 644px;
	}
	#itemSelectArea.wide iframe.myHome {
	width: 570px;
	margin: 12px 37px;
	}
	#itemSelectArea.wide iframe.sound {
	width: 591px;
	margin: 12px 26px;
	}

/* Ranking */
ul.itemArea div.dayRank {
position: relative;
display: block;
height: 24px;
padding-right: 6px;
border-bottom: 1px solid #eaeaea;
color: #888;
text-align: right;
line-height: 25px;
z-index: 200;
}
ul.itemArea div.dayRank img {
margin-top: 7px;
*margin-top: 0;
_margin-top: 7px;
}
	ul.itemArea div.dayRank .dayCount {
	color: #f22f6f;
	}
	ul.itemArea div.dayRank .ranking {
	position: absolute;
	top: -1px;
	left: 7px;
	color: #666;
	font-weight: bold;
	}
	ul.itemArea div.dayRank .ranking img {
	margin: 0;
	}

/* goTop */
#itemSelectArea p.goTop {
text-align: right;
font-size: 11px;
}
	#itemSelectArea p.goTop a {
	padding-left: 12px;
	background: url(//images.hange.jp/hangame/shop/itemshop/floor/ico_pagetop.gif) 0 0 no-repeat;
	text-decoration: none;
	}


/* アイテム一覧表示(基本設定)
------------------------------------------------- */

/* itemSelect
----------------------------- */
#itemSelectArea #itemSelect {
clear: both;
position: relative;
width: 503px;
z-index: 0;
}
    #itemSelectArea #itemSelect.bgn {
    margin-top: 10px;
    }


/* catalog
----------------------------- */
#itemSelect #catalog {
clear: both;
width: 503px;
margin: 0 auto;
text-align: center;
overflow: hidden;
}
#catalog ul.itemArea {
min-height: 238px;
margin: 0 0 10px -1px;
padding: 0;
border-top: 1px solid #ccc;
text-align: center;
overflow: hidden;
zoom: 1;
}
#catalog ul.itemArea li.item,
#catalog ul.itemArea li.item_p,
#catalog ul.itemArea li.item_v {
float: left;
width: 125px;
padding: 0 0 0 1px;
background: url(//images.hange.jp/hangame/shop/common/pic_dotline.gif) 0 0 repeat-y;
text-align: center;
}
    .column3 #catalog ul.itemArea li.item {
    background: url(//images.hange.jp/hangame/shop/common/pic_dotline_clear.gif) 0 0 no-repeat;
    }
    .column3_p #catalog ul.itemArea li.item {
    background: url(//images.hange.jp/hangame/shop/common/pic_dotline_clear.gif) left 190px no-repeat;
    }


/* avatarItem */
ul.itemArea div.avatarItem,
ul.itemArea_sp div.avatarItem {
position: relative;
width: 125px;
height: 150px;
background: url(//images.hange.jp/hangame/shop/common/bg_avataritem.gif) left bottom repeat-x;
z-index: 5;
}
	div.avatarItem .avatarImg {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 125px;
	margin: 0 auto;
	z-index: 1;
	overflow: hidden;
	}
		div.avatarItem .avatarImg img,
		div.avatarItem .itemColor img {
		cursor: pointer;
		vertical-align: bottom;
		}
	/* Layer */
	div.avatarItem .newLayer,
	div.avatarItem .saleLayer {
	position: absolute;
	top: -1px;
	left: -1px;
	z-index: 100;
	}
	div.avatarItem ul.itemColor {
	position: relative;
	width: 100px;
	margin: 0 auto;
	padding-top: 6px;
	_padding-top: 7px;
	text-align: center;
	z-index: 101;
	}
		div.avatarItem ul.itemColor li {
		display: inline;
		margin-left: 2px;
		}
	div.avatarItem .tryNow,div.avatarItem .choiceNow {
	position: absolute;
	top: 26px;
	left: 30px;
	z-index: 10;
	}
		.item1 div.avatarItem .tryNow,.item1 div.avatarItem .choiceNow{
		left: 221px;
		}
		.item2 div.avatarItem .tryNow,.item1 div.avatarItem .choiceNow {
		left: 94px;
		}
		.item3 div.avatarItem .tryNow,.item1 div.avatarItem .choiceNow {
		left: 52px;
		}
	div.avatarItem .petLayer {
	position: relative;
	width: 29px;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	z-index: 102;
	}

/* itemInfo */
ul.itemArea .itemInfo,
ul.itemArea_sp .itemInfo {
position: relative;
width: 125px;
min-height: 97px;
padding: 5px 0 0;
background: #f6f6f6;
color: #555;
border-bottom: 1px solid #eaeaea;
}
    .column2 ul.itemArea .itemInfo {
    width: 251px;
    }
ul.itemArea .itemInfo .itemCheck,
ul.itemArea_sp .itemInfo .itemCheck,
.column2 #catalog ul.itemArea li.item .itemCheck {
width: 125px;
min-height: 35px;
_height: 35px;
margin: 0 auto;
text-align: center;
line-height: 1.1;
}
ul.itemArea_sp .itemInfo .itemCheck {
width: auto;
}
	ul.itemArea .itemInfo .itemCheck h4,
	ul.itemArea_sp .itemInfo .itemCheck h4,
	.column2 #catalog ul.itemArea li.item .itemCheck h4 {
	min-height: 27px;
	_height: 24px;
	_margin-bottom: -2px;
	padding: 10px 0 0;
	font-size: 12px;
	font-weight: normal;
	z-index: 10;
	word-wrap: break-word;
	}
	ul.itemArea div.itemInfo .itemCheck p,
	ul.itemArea_sp div.itemInfo .itemCheck p,
	.column2 #catalog ul.itemArea li.item .itemCheck p {
	color: #333;
	}
	ul.itemArea .itemInfo p.price,
	ul.itemArea_sp .itemInfo p.price,
	.column2 #catalog ul.itemArea li.item p.price {
	display: block;
	height: 15px;
	padding: 0;
	padding-top: 3px;
	*height: 15px;
	_height: 14px;
	_padding-top: 6px;
	color: #888;
	_overflow: hidden;
	}
	ul.itemArea .itemInfo .price img,
	ul.itemArea_sp .itemInfo .price img,
	.column2 #catalog ul.itemArea li.item .price img {
	margin-right: 3px;
	_margin-top: -1px;
	_vertical-align: 0;
	}
	ul.itemArea .itemInfo .price em,
	ul.itemArea_sp .itemInfo .price em,
	.column2 #catalog ul.itemArea li.item .price em {
	margin-right: 3px;
	text-decoration: line-through;
	font-style: normal;
	}
	ul.itemArea .itemInfo .price strong,
	ul.itemArea_sp .itemInfo .price strong,
	.column2 #catalog ul.itemArea li.item .price strong {
	color: #f60;
	font-weight: normal;
	}
	ul.itemArea .itemInfo .price img.leader {
	position: absolute;
	top: 27px;
	right: 3px;
	}
	/* プライス内カウントダウン */
	ul .itemInfo .price span.icoRest,
	ul .itemInfo .price span.icoRest strong{
	color:#f00;
	font-weight:bold;	
	}	
	ul .itemInfo .price span.icoRest{
	margin-left:5px;
	font-size:10px;
	}
	ul .itemInfo .price span.icoRest strong{
	padding:0 2px;
	font-size:12px;
	}
	ul .itemInfo .price span.icoRest img{
	margin-bottom:-2px;
	}
	/* プライス内アイテム一覧 */
	.price span.itemList {
    display: inline-block;
    width: 63px;
    height: 17px;
    margin-right: 3px;
    background: url(//images.hange.jp/hangame/shop/common/btn/btn_itemlist.png) 0 0 no-repeat;
    vertical-align: bottom;
  }
	.price span.itemList a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    text-decoration: none;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }


/* 購入ボタンなど。2個または1個ボタンの場合_sつける */
.itemInfo ul.buyItem,
.itemInfo ul.buyItem_s,
.column2 ul.buyItem_s {
margin: 0 auto;
}
.itemInfo ul.buyItem_s,
.column2 ul.buyItem_s {
margin-top: 7px;
}
	.itemInfo ul.buyItem li,
	.itemInfo ul.buyItem_s li,
	.column2 ul.buyItem_s li {
	display: inline;
	height: 20px;
	padding: 0 1px;
	}
	.itemInfo ul.buyItem li img,
	.itemInfo ul.buyItem_s li img,
	.column2 ul.buyItem_s li img {
	margin-top: 2px;
	cursor: pointer;
	}
	ul.buyItem li span.saleEnd,
	ul.buyItem li span.soldOut{
	position: relative;
	top: 2px;
	}
	ul.buyItem_s li span.saleEnd,
	ul.buyItem_s li span.soldOut{
	position: relative;
	top: 0px;
	*top: 5px;
	left:1px;
	}
	ul li span.saleEnd{color:#aaa;}
	ul li span.soldOut{color:#f00;}

/* 購入ボタンなど。1個 */
.itemInfo p.buyItem {
margin: 1px auto 0;
}

/* .extraArea */
.extraArea {
position: relative;
}
.extraArea p.bnr{
margin:15px 0;
}



/* add Style（アイテム一覧表示追加設定）
------------------------------------------------- */
/* add ul.itemArea */
.column1 #catalog ul.itemArea {
width: 503px;
margin: 0 0 10px 0;
}
.column1 #catalog ul.itemArea,
.column2 #catalog ul.itemArea,
.column3 #catalog ul.itemArea,
.column3_p #catalog ul.itemArea,
.column4 #catalog ul.itemArea {
border-top: none;
}
.column1.Type2 #catalog ul.itemArea,
.column2.Type2 #catalog ul.itemArea {
margin-bottom: 0;
}
.column4sp #catalog ul.itemArea {
border-top: none;
margin-bottom: 190px;
}
.exception #catalog ul.itemArea {
min-height: 175px;
}
/*.exception #catalog.item1 ul.itemArea,*/
.exception #catalog.item3 ul.itemArea {
margin: 0 0 24px -1px;
background: url(//images.hange.jp/hangame/shop/common/bg_avataritem.gif) center 188px repeat-x;
border-top: none;
}

/* add ul.itemArea li.item */
.column1 #catalog ul.itemArea li.item,
#catalog ul.itemArea_sp li.item,
#catalog.item1 ul.itemArea li.item,
#catalog.item1 ul.itemArea li.item_p,
#catalog.item1 ul.itemArea li.item_v {
width: 503px;
}
.column1 #catalog ul.itemArea li.item {
padding: 0;
background: none;
}
.column2 #catalog ul.itemArea li.item {
width: 251px;
background-position: 0 145px;
background-repeat: no-repeat;
}
.column2.Type2 #catalog ul.itemArea li.item {
background: none;
}
#catalog.item2 ul.itemArea li.item,
#catalog.item2 ul.itemArea li.item_p,
#catalog.item2 ul.itemArea li.item_v {
width: 251px;
}
.column3 #catalog ul.itemArea li.item,
.column3_p #catalog ul.itemArea li.item,
#catalog.item3 ul.itemArea li.item,
#catalog.item3 ul.itemArea li.item_p,
#catalog.item3 ul.itemArea li.item_v {
width: 167px;
}
.exception #catalog.item1 ul.itemArea li.item {
width: 503px;
margin: 0;
padding: 0;
background: none;
}
.exception #catalog.item3 ul.itemArea li.item {
width: 168px;
padding: 0;
background: none;
}
.tree #catalog ul.itemArea li.item {
background-repeat: no-repeat;
}

/* add div.avatarItem */
.column1 #catalog ul.itemArea div.avatarItem,
#catalog ul.itemArea_sp div.avatarItem,
#catalog.item1 ul.itemArea div.avatarItem {
width: 503px;
height: 168px;
}
/*.column2 #catalog ul.itemArea div.avatarItem_l,
.column2 #catalog ul.itemArea div.avatarItem_r {
width: 251px;
height: 168px;
text-align: left;
}*/
.column2 #catalog ul.itemArea div.avatarItem {
width: 251px;
height: 168px;
}
.column1.Type2 #catalog ul.itemArea div.avatarItem,
.column2.Type2 #catalog ul.itemArea div.avatarItem {
background: none;
}

#catalog.item2 ul.itemArea div.avatarItem {
width: 251px;
}
.column3 #catalog ul.itemArea div.avatarItem,
.column3_p #catalog ul.itemArea div.avatarItem,
#catalog.item3 ul.itemArea div.avatarItem {
width: 167px;
}
	.column3 #catalog ul.itemArea div.avatarItem {
	height: 130px;
	}
	.column3_p #catalog ul.itemArea div.avatarItem {
	height: 320px;
	}
.column4 #catalog ul.itemArea div.avatarItem,
.column4sp #catalog ul.itemArea div.avatarItem {
height: 136px;
}
.exception #catalog ul.itemArea_sp div.avatarItem {
width: 503px;
height: 235px;
}
	.exception #catalog ul.itemArea_sp div.avatarItem p.avaLink {
	position: absolute;
	top: 172px;
	right: 5px;
	z-index: 10;
	}
.exception #catalog.item3 ul.itemArea div.avatarItem {
width: 167px;
margin-left: 1px;
padding: 0;
height: 213px;
}
.mojideco #catalog ul.itemArea div.avatarItem {
height: 160px;
}

/* add div.avatarItem .avatarImg */
.column1 #catalog div.avatarItem .avatarImg,
#catalog ul.itemArea_sp div.avatarItem .avatarImg,
#catalog.item1 div.avatarItem .avatarImg {
width: 503px;
}
#catalog ul.itemArea_sp div.avatarItem #ap2.avatarImg,
#catalog ul.itemArea div.avatarItem #slotarea.avatarImg {
left: -1px;
}
/*.column2 #catalog ul.itemArea li.item div.avatarItem_l .avatarImg {
width: 210px;
padding-left: 41px;
}
.column2 #catalog ul.itemArea li.item div.avatarItem_r .avatarImg {
width: 185px;
padding-left: 65px;
}*/
.column2 #catalog ul.itemArea li.item div.avatarItem .avatarImg,
#catalog.item2 div.avatarItem .avatarImg {
width: 251px;
}
.column3 #catalog div.avatarItem .avatarImg,
.column3_p #catalog div.avatarItem .avatarImg,
#catalog.item3 div.avatarItem .avatarImg {
width: 167px;
}
div.avatarItem #spx,
div.avatarItem #spw,
div.avatarItem #spy,
div.avatarItem #spb,
div.avatarItem #spr,
div.avatarItem #spk {
position: absolute;
left: 0;
bottom: 0;
width: 125px;
margin: 0 auto;
z-index: 1;
}
div.avatarItem #spw,
div.avatarItem #spx {
width: 503px;
}
	div.avatarItem #spx img,
	div.avatarItem #spw img,
	div.avatarItem #spy img,
	div.avatarItem #spb img,
	div.avatarItem #spr img,
	div.avatarItem #spk img {
	cursor: pointer;
	vertical-align: bottom;
	}
.exception #catalog.item3 ul.itemArea div.avatarItem .avatarImg {
width: 167px;
_bottom: -1px;
}
li.item_p div.avatarItem .avatarImg {
bottom: 12px;
}
.premium #catalog ul.itemArea li.item_v div.avatarItem .avatarImg img {
cursor: default;
}

/* add ul.itemArea .itemInfo */
.column1 #catalog ul.itemArea .itemInfo,
#catalog ul.itemArea_sp .itemInfo,
#catalog.item1 ul.itemArea .itemInfo {
width: 503px;
}
#catalog.item2 ul.itemArea .itemInfo {
width: 251px;
}
.column1.Type2 #catalog ul.itemArea .itemInfo,
.column2.Type2 #catalog ul.itemArea .itemInfo {
background: none;
border-bottom: none;
}

/*.column2 #catalog ul.itemArea li.item .itemInfo_l {
width: 144px;
padding-left: 41px;
padding-right: 66px;
}
.column2 #catalog ul.itemArea li.item .itemInfo_r {
width: 144px;
padding-right: 41px;
padding-left: 66px;
}*/
.column3 #catalog ul.itemArea .itemInfo,
.column3_p #catalog ul.itemArea .itemInfo,
#catalog.item3 ul.itemArea .itemInfo {
width: 167px;
}
/*.column4sp #catalog ul.itemArea_sp li.item .itemInfo {
background: #fff;
border-bottom: 3px solid #eaeaea;
}*/
.avapon2 #itemList ul.itemArea li.item .itemInfo {
height: 85px;
}
.exception #catalog ul.itemArea li.item .itemInfo,
#itemList ul.itemArea li.item .itemInfo {
height: 50px;
}
.exception #catalog ul.itemArea_sp li.item .itemInfo {
border-bottom: none;
}
.exception #catalog.item1 ul.itemArea li.item .itemInfo {
height: 97px;
}
.exception #catalog.item3 ul.itemArea li.item .itemInfo {
width: 168px;
height: 181px;
}
	.exception #catalog.item3 p.extra img {
	margin-left: 5px;
	_margin-left: 0px;
	}
.tree #catalog ul.itemArea .itemInfo {
border-bottom: none;
}

/* add itemCheck */
.column1 #catalog ul.itemArea .itemInfo .itemCheck,
#catalog.item1 ul.itemArea .itemInfo .itemCheck,
#catalog.item2 ul.itemArea .itemInfo .itemCheck,
.column1 #catalog ul.itemArea .itemInfo .itemCheck h4,
#catalog.item1 ul.itemArea .itemInfo .itemCheck h4,
#catalog.item2 ul.itemArea .itemInfo .itemCheck h4 {
width: 251px;
min-height: 20px;
_height: 20px;
}
.column1.Type2 #catalog ul.itemArea .itemInfo .itemCheck {
margin-top: -3px;
}
.type03 #catalog ul.itemArea .itemInfo .itemCheck,
.type03 #catalog ul.itemArea .itemInfo .itemCheck h4 {
min-height: 27px;
}
.column3 #catalog ul.itemArea .itemInfo .itemCheck,
.column3_p #catalog ul.itemArea .itemInfo .itemCheck,
#catalog.item3 ul.itemArea .itemInfo .itemCheck,
#catalog.item3 ul.itemArea .itemInfo .itemCheck h4 {
width: 165px;
min-height: 20px;
_height: 20px;
}
ul.itemArea li.item_v .itemInfo .itemCheck h4 {
height: 28px;
_margin-bottom: 0;
}
ul.itemArea div.itemInfo .itemCheck p.suppl {
color: #888;
}
ul.itemArea li.item_v div.itemInfo p.limit {
color: #fb6b08;
}
/* premium itemCheck */
.premium #catalog ul.itemArea li.item_v .itemCheck {
min-height: 50px;
_height: 50px;
margin: 5px auto 0;
color: #555;
text-align: center;
line-height: 1.1;
}
	.premium #catalog ul.itemArea li.item_v .itemCheck h4 {
	height: 25px;
	padding: 0;
	color: #555;
	}
.premium #catalog ul.itemArea li.item_v .itemCheck p {
color: #555;
}
.premium #catalog ul.itemArea li.item_v .itemCheck p.itemName {
padding: 4px 0 0;
}

/* add price */
.column1.Type2	ul.itemArea .itemInfo p.price {
padding-top: 0;
}
.column2.Type2 #catalog ul.itemArea li.item p.price {
padding-top: 0;
margin-top: -6px;
}

/* add buyItem */
#catalog.item1 .itemInfo ul.buyItem,
#catalog.item2 .itemInfo ul.buyItem,
#catalog.item3 .itemInfo ul.buyItem,
#catalog.item1 .itemInfo ul.buyItem_s,
#catalog.item2 .itemInfo ul.buyItem_s,
#catalog.item3 .itemInfo ul.buyItem_s {
width: 125px;
}
li.item_v .itemInfo ul.buyItem_s {
margin-top: 1px;
}
	li.item_v .itemInfo ul.buyItem_s li.gender {
	display: block;
	padding-top: 3px;
	padding-left: 2px;
	}

/* premium */
#itemSelect .premiumBtm h3 {
width: 503px;
height: 18px;
background: url(//images.hange.jp/hangame/shop/common/ico_arrow_p.gif) -2px 2px no-repeat;
color: #333;
text-indent: 15px;
text-align: left;
}
#itemSelect .p_notes,
#itemSelect .premiumBtm .p_notes {
position: relative;
top: -8px;
padding-left: 12px;
text-indent: -12px;
color: #656565;
text-align: left;
font-size: 11px;
}



/* ガチャ下部アイテム売場表示 modify itemList_btm 110516 add.starPoint 111013
---------------------------------------------------- */
#catalog #itemList_btm {
position: relative;
width: 503px;
padding: 10px 0 5px;
overflow: hidden;
}
#catalog #itemList_btm.starPoint {
padding: 5px 0 0;
}

#catalog #itemList_btm .intro h3 {
width: 503px;
height: 22px;
/*margin-bottom: 33px;*/
background: url(//images.hange.jp/hangame/shop/common/ico_recommend.gif) 2px 1px no-repeat;
border-bottom: 1px solid #ccc;
color: #56524f;
text-indent: 20px;
text-align: left;
font-size: 14px;
}
	#catalog #itemList_btm #itemSort #sortArea02 .sexType {
    position: relative;
    bottom: 0;
    margin: 5px 0 3px;
    text-align: right;
    }
#catalog #itemList_btm ul.itemArea {
position: relative;
width: 504px;
min-height: 238px;
margin: 0 0 10px -1px;
padding: 0;
border-top: 1px solid #ccc;
text-align: center;
overflow: hidden;
zoom: 1;
}
	#catalog #itemList_btm li.item,
	#catalog #itemList_btm li.noItem {
	float: left;
	width: 125px;
	padding: 0 0 0 1px;
	background: url(//images.hange.jp/hangame/shop/common/pic_dotline.gif) 0 0 repeat-y;
	text-align: center;
	}
    #catalog #itemList_btm.starPoint ul.itemArea {
    border: none;
	 margin-bottom: 0;
    }
    #catalog #itemList_btm.starPoint li.item,
    #catalog #itemList_btm.starPoint li.noItem {
    margin-bottom: 12px;
    border-top: 1px solid #ccc;
    }
#catalog #itemList_btm div.avatarItem {
position: relative;
width: 125px;
height: 150px;
background: url(//images.hange.jp/hangame/shop/common/bg_avataritem.gif) left bottom repeat-x;

z-index: 5;
}
	#catalog #itemList_btm .avatarImg {
	width: 125px;
	}
	#catalog #itemList_btm .avatarImg em {
    position: absolute;
    top: 50px;
    left: 33px;
	}
	#catalog #itemList_btm .avatarImg img {
	cursor: pointer;
	}
#catalog #itemList_btm .itemInfo {
width: 125px;
height: 97px;
}
#catalog #itemList_btm.starPoint .itemInfo {
height: 79px;
}
#itemSelectArea #catalog #itemList_btm .itemCheck,
#itemSelectArea #catalog #itemList_btm .itemCheck h4 {
width: 125px;
}
	#catalog #itemList_btm .itemInfo p {
	padding: 0;
	}
	#catalog #itemList_btm .itemInfo .price {
	padding-top: 3px;
	}
	#catalog #itemList_btm.starPoint .itemInfo .select {
    padding-top: 8px;
    }

/* .starPoint */
#catalog .starPoint {
position: relative;
}
#catalog .starPoint .move {
height: 15px;
line-height: 1.1;
text-align: right;
}
#catalog .starPoint .point {
position: absolute;
top: 66px;
left: 20px;
height: 15px;
color: #f00;
}
#catalog .starPoint .point dt {
float: left;
width: 147px;
color: #62288a;
font-weight: bold;
text-align: center;
clear: both;
}
#catalog .starPoint .point dd {
margin-left: 150px;
}
#catalog .starPoint .point dd strong {
display: block;
width: 82px;
text-align: center;
font-size: 14px;
line-height: 1.2;
}
#catalog .starPoint .point dd strong span {
letter-spacing: 1px;
}
#catalog .starPoint .point .notes {
position: absolute;
display: block;
top: 2px;
left: 236px;
width: 220px;
font-size: 11px;
letter-spacing: -1px;
color: #666;
}

#catalog .starPoint #rateUpArea {
clear: both;
position: relative;
width: 473px;
height: 55px;
*height: 67px;
top: -12px;
*top: 0;
padding: 12px 15px 0;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/gsg/bg_rateup.png) 0 0 no-repeat;
}
#catalog .starPoint #rateUpArea p {
color: #62288a;
font-weight: bold;
text-align: left;
}
#catalog .starPoint #rateUpArea .upItem {
display: inline-block;
width: 197px;
height: 20px;
padding-left: 5px;
line-height: 20px;
color: #666;
}
	:root #catalog .starPoint #rateUpArea .upItem {width: 200px \0/;}/*ie9*/

#catalog .starPoint #rateUpArea .percent,
#catalog .starPoint #rateUpArea .percent_on {
display: inline-block;
width: 70px;
text-align: center;
color: #000;
}
	:root #catalog .starPoint #rateUpArea .percent,
	:root #catalog .starPoint #rateUpArea .percent_on {
	width: 75px \0/;
	}
#catalog .starPoint #rateUpArea .percent input,
#catalog .starPoint #rateUpArea .percent_on input {
width: 36px;
padding-right: 4px;
border: none;
text-align: right;
font-size: 14px;
font-weight: bold;
letter-spacing: 1px;
}
#catalog .starPoint #rateUpArea .upItem strong,
#catalog .starPoint #rateUpArea .percent_on,
#catalog .starPoint #rateUpArea .percent_on input {
color: #f36;
}
#catalog .starPoint #rateUpArea .btn {
position: absolute;
top: 6px;
right: 15px;
}
#catalog .starPoint #rateUpArea #gsg_before .btn {
cursor: pointer;
}
#catalog .starPoint #rateUpArea .setUp {
padding: 8px 0 0 107px;
}
#catalog .starPoint #rateUpArea .reset {
position: absolute;
top: 40px;
right: 30px;
font-size: 11px;
font-weight: normal;
}
#catalog .starPoint #rateUpArea .reset a {
color: #9314c8;
text-decoration: underline;
}
#catalog .starPoint #rateUpArea .rateUp .use {
margin-top: 5px;
padding-left: 176px;
color: #333;
font-size: 11px;
font-weight: normal;
}
#catalog .starPoint #rateUpArea .rateUp .use span {
padding-right: 5px;
font-size: 12px;
}
#catalog .starPoint #rateUpArea .rateUp .use input {
vertical-align: -2px;
}
#catalog .starPoint ul.notes {
margin: -12px 0 0;
font-size: 11px;
text-align: left;
}



/* アイテム一覧表示 add recommendCatalog 090828
---------------------------------------------------- 
#recommendArea {
position: relative;
}
	.itemShop #recommendArea h2 {
	width: 503px;
	height: 19px;
	margin-bottom: 7px;
	padding-top: 7px;
	background: url(//images.hange.jp/hangame/shop/common/ico_recommend.gif) 2px 7px no-repeat;
	border-bottom: 1px solid #ccc;
	color: #55524d;
	text-indent: 19px;
	font-size: 14px;
	}
#recommendArea p.move {
position: absolute;
top: 10px;
right: 0;
font-size: 11px;
}
#recommendArea p.move a {
color: #868686;
}
#recommendArea #recommendCatalog {
position: relative;
clear: both;
width: 504px;
margin: 0 0 15px;
padding-bottom: 7px;
border-bottom: 1px solid #ccc;
text-align: center;
overflow: hidden;
}
	#recommendCatalog ul.itemArea {
	margin-left: -3px;
	_margin-left: -9px;
	padding: 0;
	text-align: center;
	overflow: hidden;
	zoom: 1;
	}
#recommendCatalog .on_left {
position: absolute;
top: 0;
left: 3px;
}
	#recommendCatalog #on02.on_left {left: 129px;}
	#recommendCatalog #on03.on_left {left: 255px;}
#recommendCatalog .on_right {
position: absolute;
top: 0;
right: 3px;
}
#recommendCatalog .on_left ul.itemArea,
#recommendCatalog .on_right ul.itemArea {
position: relative;
width: 246px;
min-height: 153px;
_height: 153px;
margin: 0;
padding: 0;
background: #fff;
z-index: 10;
}
	#recommendCatalog ul.itemArea li.item,
	#recommendCatalog ul.itemArea li.item_p,
	#recommendCatalog ul.itemArea li.item_v {
	float: left;
	position: relative;
	width: 120px;
	min-height: 153px;
	_height: 153px;
	margin: 0 0 0 6px;
	padding: 0;
	background: none;
	text-align: center;
	}
	#recommendCatalog .on_right ul.itemArea li.item,
	#recommendCatalog .on_left ul.itemArea li.item,
	#recommendCatalog .on_right ul.itemArea li.item_p,
	#recommendCatalog .on_left ul.itemArea li.item_p,
	#recommendCatalog .on_right ul.itemArea li.item_v,
	#recommendCatalog .on_left ul.itemArea li.item_v {
	margin: 0;
	}
 */
/* アイテム画像
#recommendCatalog ul.itemArea div.avatarItem {
position: relative;
width: 120px;
height: 149px;
background-position: 0 123px;
z-index: 5;
}
	#recommendCatalog div.avatarItem .newLayer {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	}
	#recommendCatalog ul.itemArea div.avatarItem .avatarImg {
	position: absolute;
	left: 0;
	bottom: 1px;
	_bottom: 0;
	width: 120px;
	margin: 0 auto;
	z-index: 1;
	}
	#recommendCatalog ul.itemArea .itemFrame {
	position: absolute;
	top: 0;
	left: 0;
	width: 120px;
	height: 153px;
	background: url(//images.hange.jp/hangame/shop/itemshop/top02/pic_frame.gif) 0 0 no-repeat;
	z-index: 10;
	cursor: pointer;
	}
	#recommendCatalog .on_left ul.itemArea .itemFrame,
	#recommendCatalog .on_right ul.itemArea .itemFrame {
	width: 246px;
	background-image: url(//images.hange.jp/hangame/shop/itemshop/top02/pic_frame_on.gif);
	}
	#recommendCatalog .on_right ul.itemArea .itemFrame {
	left: -126px;
	}
		#recommendCatalog ul.itemArea .itemFrame a {
		position: absolute;
		top: 0;
		right: 0;
		width: 17px;
		height: 17px;
		z-index: 250;
		}
		#recommendCatalog .on_left ul.itemArea .itemFrame span.itemImgArea {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 114px;
		height: 135px;
		z-index: 200;
		}
		#recommendCatalog .on_right ul.itemArea .itemFrame span.itemImgArea {
		position: absolute;
		top: 6px;
		right: 6px;
		width: 114px;
		height: 135px;
		z-index: 200;
		}
*/
/* アイテム詳細 
#recommendCatalog .on_left ul.itemArea li.item,
#recommendCatalog .on_right ul.itemArea li.item {
width: 246px;
height: 153px;
background: url(//images.hange.jp/hangame/shop/common/bg_avataritem.gif) 0 123px repeat-x;
}
#recommendCatalog .on_left ul.itemArea .item div.avatarItem ul.itemColor img,
#recommendCatalog .on_right ul.itemArea .item div.avatarItem ul.itemColor img {
position: relative;
z-index: 100;
}
#recommendCatalog .on_left ul.itemArea div.avatarItem {
position: absolute;
top: 0;
left: 0;
}
#recommendCatalog .on_right ul.itemArea div.avatarItem {
position: absolute;
top: 0;
left: 126px;
}
#recommendCatalog .on_left ul.itemArea .item .itemInfo,
#recommendCatalog .on_right ul.itemArea .item .itemInfo {
position: absolute;
top: 17px;
left: 116px;
width: 125px;
height: 123px;
padding: 5px 0 0;
background: none;
color: #555;
z-index: 100;
border-bottom: none;
text-align: center;
}
	#recommendCatalog .on_right ul.itemArea .item .itemInfo {
	left: 7px;
	}
#recommendCatalog ul.itemArea .itemInfo .itemCheck,
#recommendCatalog ul.itemArea .itemInfo .itemCheck h4 {
width: 123px;
}
*/
/* avapon2 0917 Style追加設定）
------------------------------------------------- */
/* add .avapon2.Type2 */
.avapon2.Type2 #catalog #restCountList{
left:397px !important;
top:-153px !important;
}
.avapon2.Type2 #catalog #rankUP{
position:absolute;
top:108px !important;
width:148px !important;
z-index:9999;
text-align:left;
}
.avapon2.Type2 #catalog #rankUP ul{
zoom:1;
}
.avapon2.Type2 #catalog #rankUP ul li{
margin-left:3px;
}
.avapon2.Type2 #catalog #rankUP p{
padding-left:3px;
}
.avapon2.Type2 #introduce{
height:170px !important;
}
.avapon2.Type2 #catalog ul.itemArea_sp div.avatarItem #ap2.avatarImg{
bottom:-12px !important;
left:0px !important;
}
.avapon2.Type2 #catalog ul.itemArea_sp .avatarItem.nonBg{
position:relative;
background:none !important;
}
.avapon2.Type2 #catalog ul.itemArea_sp .fla{
position:absolute;
left:167px;
top:5px;
z-index:999999;
}
.avapon2.Type2 #catalog ul.itemArea_sp .itemInfo{
bottom:-9px !important;
width:auto;
z-index:999;
zoom:1;
background:none !important;
}
.avapon2.Type2 #catalog ul.itemArea_sp .itemInfo .itemCheck{
min-height:15px !important;
}
.avapon2.Type2 #catalog ul.itemArea_sp .itemInfo .itemCheck h4{
min-height:15px !important;
}
.avapon2.Type2 #catalog ul.itemArea li.item p.price{
padding:0px !important;
}
.avapon2.Type2 #catalog .itemInfo ul.buyItem_s{
margin-top:3px !important;
}
.avapon2.Type2 #catalog .itemInfo ul.buyItem_s li{
padding:0 !important;
}
.avapon2.Type2 #itemSelect #pg_g6 .gif{
position:absolute;
top:5px;
left:182px;
}
.avapon2 #thisSide{
position: absolute;
left:43px;
top:211px;
z-index:9999;
}
.avapon2 #thisSide a{
display:block;
height:16px;
width:55px;
}
.avapon2 #thisSide a strong{
display:none;
}
.Type2 #item10Area{
position:relative;
margin:20px 0;
padding:20px 0 0 16px;
width:487px;
height:192px;
background:url(//images.hange.jp/hangame/shop/itemshop/floor/avapon2/bg_item10.jpg) 0 0 no-repeat;
zoom:1;
font-size:0px;
}
.Type2 #item10Area .item{
position:absolute;
top:20px;
right:14px;
text-align:center;
}
.Type2 #item10Area .item .img{
height:135px;
}
.Type2 #item10Area .item .img img{
margin-top:3px;
background: #fff;
}
.Type2 #item10Area .item .check{
text-align:center;
width:170px;
}
.Type2 #item10Area .item .check h4{
font-size:11px;
font-weight:normal;
line-height:13px;
padding-top:5px;
word-wrap:break-word;
height:18px;
z-index:10;
color:#666666;
}
.Type2 #item10Area .item p.price{
color:#888888;
font-size:12px;
height:18px;
line-height:16px;
}
.Type2 #item10Area .item p.price img{
vertical-align:middle;
margin-right:7px;
}
.Type2 #item10Area .item p.price .icoRest{
cursor:pointer;
margin:0 0 0 15px;
}

/* iframe用テンプレート_131028
------------------------------------------------- */

/*割引券flash位置*/
#shop.shop_ifm .column1 #flashNum01 {
	position:absolute;
	left:183px;
	top:-40px;
	z-index:6;
}

#shop.shop_ifm .column2 #flashNum01 {
	position:absolute;
	left:60px;
	top:-27px;
	z-index:6;
}

#shop.shop_ifm .column2 #flashNum02 {
	position:absolute;
	left:312px;
	top:-27px;
	z-index:6;
}

#shop.shop_ifm .column3 #flashNum01 {
	position:absolute;
	left:17px;
	top:2px;
	z-index:6;
}

#shop.shop_ifm .column3 #flashNum02 {
	position:absolute;
	left:185px;
	top:2px;
	z-index:6;
}

#shop.shop_ifm .column3 #flashNum03 {
	position:absolute;
	left:352px;
	top:2px;
	z-index:6;
}
/*割引券flash位置*/

#shop.shop_ifm #container,
#shop.shop_ifm #container #bodyArea,
#shop.shop_ifm #container #contentsArea {
	width:503px!important;
	background:none;
}

/*↓↓スタンプショップCSS追加分↓↓*/

ul.itemArea div.avatarItem .stamp {
	position: relative;
	left: 12px;
	top: 35px;
}

/*↓↓140217_pure新看板↓↓*/

.itemShop #itemSelectArea .shopTtl {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: auto;
	vertical-align:bottom;
}

.itemShop #itemSelectArea .zoomIcon {
	vertical-align:bottom;
}

.type03 #itemSelect #catalog {
	overflow:visible;
}

#itemSelectArea.type03 #itemSelect {
	z-index:11;
}

#spaceGacha .btnItemlist01 a,
#spaceGacha .btnItemlist02 a,
#spaceGacha .btnItemlist03 a {
	display:block;
	width:63px;
	height:16px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#spaceGacha .btnGacha01,
#spaceGacha .btnGacha02,
#spaceGacha .btnGacha03 {
	display:block;
	width:61px;
	height:25px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#spaceGacha .priceGacha01,
#spaceGacha .priceGacha02,
#spaceGacha .priceGacha03 {
	color:#888888;
}

#spaceGacha .nameGacha01,
#spaceGacha .nameGacha02,
#spaceGacha .nameGacha03 {
	color:#555555;
	text-align:center;
}

#spaceGacha .linkGacha01,
#spaceGacha .linkGacha02,
#spaceGacha .linkGacha03 {
	cursor:pointer;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*--column1--*/

.column1.type03 #spaceGacha {
	height:275px;
	position:relative;
}

.column1.type03 #flashNum01 {
	position: absolute;
	left: 186px;
	top: -46px;
}

.column1.type03 .nameGacha01 {
	width: 100%;
	position:absolute;
	left:0;
	top:180px;
}

.column1.type03 .linkGacha01 {
	width:135px;
	height:165px;
	position:absolute;
	left:185px;
	top:0;
}

.column1.type03 .btnItemlist01 {
	position:absolute;
	left: 195px;
	top: 202px;
}

.column1.type03 .priceGacha01 {
	position:absolute;
	left:278px;
	top:204px;
}

.column1.type03 .btnGacha01 {
	position:absolute;
	left:221px;
	top:222px;
}

/*--/column1/--*/

/*--column2--*/

.column2.type03 #spaceGacha {
	height:210px;
	position:relative;
}

.column2.type03 #flashNum01 {
	position: absolute;
	left: 60px;
	top: -13px;
}

.column2.type03 #flashNum02 {
	position: absolute;
	left: 311px;
	top: -13px;
}

.column2.type03 .nameGacha01 {
	width: 250px;
	position:absolute;
	left:0;
	top:140px;
}

.column2.type03 .nameGacha02 {
	width: 250px;
	position:absolute;
	right:0;
	top:140px;
}

.column2.type03 .linkGacha01 {
	width:110px;
	height:135px;
	position:absolute;
	left:71px;
	top:0;
}

.column2.type03 .linkGacha02 {
	width:110px;
	height:135px;
	position:absolute;
	left:322px;
	top:0;
}

.column2.type03 .btnItemlist01 {
	position:absolute;
	left: 69px;
	top: 162px;
}

.column2.type03 .btnItemlist02 {
	position:absolute;
	left: 322px;
	top: 162px;
}

.column2.type03 .priceGacha01 {
	position:absolute;
	left:152px;
	top:163px;
}

.column2.type03 .priceGacha02 {
	position:absolute;
	left:405px;
	top:163px;
}

.column2.type03 .btnGacha01 {
	position:absolute;
	left:95px;
	top:181px;
}

.column2.type03 .btnGacha02 {
	position:absolute;
	left:348px;
	top:181px;
}

/*--/column2/--*/

/*--column3--*/

.column3.type03 #spaceGacha {
	height:209px;
	position:relative;
}

.column3.type03 #flashNum01 {
	position: absolute;
	left: 17px;
	top: -28px;
}

.column3.type03 #flashNum02 {
	position: absolute;
	left: 188px;
	top: -28px;
}

.column3.type03 #flashNum03 {
	position: absolute;
	left: 353px;
	top: -28px;
}

.column3.type03 .nameGacha01 {
	width: 142px;
	position:absolute;
	left:11px;
	top:128px;
	word-break:break-all;
}

.column3.type03 .nameGacha02 {
	width: 142px;
	position:absolute;
	left:183px;
	top:128px;
	word-break:break-all;
}

.column3.type03 .nameGacha03 {
	width: 142px;
	position:absolute;
	right:13px;
	top:128px;
	word-break:break-all;
}

.column3.type03 .linkGacha01 {
	width:100px;
	height:120px;
	position:absolute;
	left:31px;
	top:0;
}

.column3.type03 .linkGacha02 {
	width:100px;
	height:120px;
	position:absolute;
	left:204px;
	top:0;
}

.column3.type03 .linkGacha03 {
	width:100px;
	height:120px;
	position:absolute;
	left:368px;
	top:0;
}

.column3.type03 .btnItemlist01 {
	position:absolute;
	left: 26px;
	top: 163px;
}

.column3.type03 .btnItemlist02 {
	position:absolute;
	left:198px;
	top: 163px;
}

.column3.type03 .btnItemlist03 {
	position:absolute;
	left:364px;
	top: 163px;
}

.column3.type03 .priceGacha01 {
	position:absolute;
	left:109px;
	top:164px;
}

.column3.type03 .priceGacha02 {
	position:absolute;
	left:281px;
	top:164px;
}

.column3.type03 .priceGacha03 {
	position:absolute;
	left:446px;
	top:164px;
}

.column3.type03 .btnGacha01 {
	position:absolute;
	left:52px;
	top:182px;
}

.column3.type03 .btnGacha02 {
	position:absolute;
	left:224px;
	top:182px;
}

.column3.type03 .btnGacha03 {
	position:absolute;
	left:389px;
	top:182px;
}

/*--/column3/--*/

/*↑↑140217_pure新看板↑↑*/